@charset "UTF-8";
/* ---------------------------- */
/* Base
/* ---------------------------- */
:root {
  --main-color: #000;
  --font: "Puritan", 游ゴシック, "Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro W3", "ヒラギノ角ゴ W3", "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic", メイリオ, Meiryo "system-ui", sans-serif;
}

html {
  font-family: sans-serif;
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
  scroll-padding-top: 150px;
  margin: 0;
  font-size: 62.5%;
  box-sizing: border-box;
}

/* 変更 */
main .l-inner {
  margin: 0 auto;
}

main .l-inner * {
  box-sizing: border-box;
}

main .l-inner article {
  width: 100%;
  font-size: 1.6rem;
  letter-spacing: 0.05em;
  margin: 0 calc(50% - 50vw);
  width: 100vw;
}

.ftool-wrapper {
  background-color: #fff;
}

.ftool-wrapper p {
  line-height: 1em;
}

.ftool-wrapper .col--02--C {
  width: auto;
}

/*fix*/
.fadeInTrigger,
.fadeUpTrigger,
.fadeDownTrigger,
.fadeLeftTrigger,
.fadeRightTrigger {
  opacity: 0;
}

.fadeIn {
  animation-name: fadeInAnime;
  animation-duration: 1.5s;
  animation-fill-mode: forwards;
  opacity: 0;
}

@keyframes fadeInAnime {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

.fadeUp {
  -webkit-animation-name: fadeUpAnime;
  animation-name: fadeUpAnime;
  -webkit-animation-duration: 1.5s;
  animation-duration: 1.5s;
  -webkit-animation-fill-mode: forwards;
  animation-fill-mode: forwards;
  opacity: 0;
}

@keyframes fadeUpAnime {
  from {
    opacity: 0;
    transform: translate(0, 20px);
  }
  to {
    opacity: 1;
    transform: translate(0, 0);
  }
}
@-webkit-keyframes fadeUpAnime {
  from {
    opacity: 0;
    transform: translate(0, 20px);
  }
  to {
    opacity: 1;
    transform: translate(0, 0);
  }
}

.fadeRight {
  animation-name: fadeRightAnime;
  animation-duration: 1.5s;
  animation-fill-mode: forwards;
  opacity: 0;
}

@keyframes fadeRightAnime {
  from {
    opacity: 0;
    transform: translate(-20px, 0);
  }
  to {
    opacity: 1;
    transform: translate(0, 0);
  }
}

.fadeLeft {
  animation-name: fadeLeftAnime;
  animation-duration: 1.5s;
  animation-fill-mode: forwards;
  opacity: 0;
}

@keyframes fadeLeftAnime {
  from {
    opacity: 0;
    transform: translate(20px, 0);
  }
  to {
    opacity: 1;
    transform: translate(0, 0);
  }
}

.delay-time02 {
  animation-delay: 0.2s;
}

.delay-time04 {
  animation-delay: 0.4s;
}

.delay-time05 {
  animation-delay: 0.5s;
}

.delay-time06 {
  animation-delay: 0.6s;
}

.delay-time08 {
  animation-delay: 0.8s;
}

.delay-time1 {
  animation-delay: 1s;
}

.delay-time12 {
  animation-delay: 1.2s;
}

.delay-time15 {
  animation-delay: 1.5s;
}

.delay-time2 {
  animation-delay: 2s;
}

.delay-time25 {
  animation-delay: 2.5s;
}

.delay-time3 {
  animation-delay: 3s;
}

.delay-time35 {
  animation-delay: 3.5s;
}

.delay-time4 {
  animation-delay: 4s;
}

.delay-time45 {
  animation-delay: 4.5s;
}

.ftool-wrapper .ref-item .name {
  font-size: 12px;
}

.ftool-wrapper .col--02--C {
  width: auto;
}

/* フェードアウトのアニメーション */
@keyframes fadeOut {
  0% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}

.box-wrapper .pc {
  display: none;
}
@media screen and (min-width: 750px) {
  .box-wrapper .pc {
    display: block;
  }
}
.box-wrapper .sp {
  display: block;
}
@media screen and (min-width: 750px) {
  .box-wrapper .sp {
    display: none;
  }
}

/* ---------------------------- */
/* Initialize
/* ---------------------------- */

:root {
  --white: #fefefe;
  --black: #1a1a1a;
  --fontSizeS: clamp(10px, .8333vw, 12px);
  --fontSizeM: clamp(12px, .9722vw, 14px);
  --fontSizeL: clamp(14px, 1.1111vw, 16px);
}

.box-wrapper {
  font: normal 400 16px/1.75 "Inter", "Noto Sans JP", sans-serif;
  font-optical-sizing: auto;
  background: var(--white);
  color: var(--black);
  position: relative;
  overflow-x: clip;
}

.box-wrapper a:link,
.box-wrapper a:visited {
  color: var(--black);
  text-decoration: underline;
  transition: .3s ease;
}

.box-wrapper a:hover,
.box-wrapper a:active {
  color: var(--black);
  text-decoration: underline;
}

/* ---------------------------- */
/* Font
/* ---------------------------- */

.box-wrapper .-nimbus {
  font-family: "nimbus-sans", sans-serif;
  font-style: normal;
}

.box-wrapper .-fw_100 { font-weight: 100; }
.box-wrapper .-fw_200 { font-weight: 200; }
.box-wrapper .-fw_300 { font-weight: 300; }
.box-wrapper .-fw_400 { font-weight: 400; }
.box-wrapper .-fw_500 { font-weight: 500; }
.box-wrapper .-fw_600 { font-weight: 600; }
.box-wrapper .-fw_700 { font-weight: 700; }
.box-wrapper .-fw_800 { font-weight: 800; }
.box-wrapper .-fw_900 { font-weight: 900; }

/* ---------------------------- */
/* Image
/* ---------------------------- */

.box-wrapper img {
	width: 100%;
	height: auto;
	vertical-align: top;
	backface-visibility: hidden;
	image-rendering: -webkit-optimize-contrast;
}

.box-wrapper .-pic {
	display: block;
	width: 100%;
	padding: 0;
	box-sizing: border-box;
	position: relative;
}

.box-wrapper .-pic > .-img {
	display: block;
	position: relative;
	top: 0;
	left: 0;
	width: 100%;
	height: 0;
	padding-top: 100%;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}

/* ---------------------------- */
/* Text
/* ---------------------------- */

.box-wrapper .-text_box > * { margin-bottom: 2em; }
.box-wrapper .-text_box > *:last-child { margin-bottom: 0; }

.box-wrapper .-ls_-200 { letter-spacing: -.2em; }
.box-wrapper .-ls_-175 { letter-spacing: -.175em; }
.box-wrapper .-ls_-150 { letter-spacing: -.15em; }
.box-wrapper .-ls_-125 { letter-spacing: -.125em; }
.box-wrapper .-ls_-100 { letter-spacing: -.1em; }
.box-wrapper .-ls_-75 { letter-spacing: -.075em; }
.box-wrapper .-ls_-50 { letter-spacing: -.05em; }
.box-wrapper .-ls_-25 { letter-spacing: -.025em; }
.box-wrapper .-ls_25 { letter-spacing: .025em; }
.box-wrapper .-ls_50 { letter-spacing: .05em; }
.box-wrapper .-ls_75 { letter-spacing: .075em; }
.box-wrapper .-ls_100 { letter-spacing: .1em; }
.box-wrapper .-ls_125 { letter-spacing: .125em; }
.box-wrapper .-ls_150 { letter-spacing: .15em; }
.box-wrapper .-ls_175 { letter-spacing: .175em; }
.box-wrapper .-ls_200 { letter-spacing: .2em; }

/* ---------------------------- */
/* Inner
/* ---------------------------- */

.box-wrapper * > .-inner {
	width: 92%;
	margin: 0 auto;
}

@media screen and (min-width: 750px) {

  .box-wrapper * > .-inner {
    width: 86%;
  }

}

/* ---------------------------- */
/* BG
/* ---------------------------- */

.box-wrapper #--260715SpickBg {
  width: 100%;
  height: 100dvh;
  /* aspect-ratio: 1 / 1; */
  position: fixed;
  top: 0;
  left: 0;
  background: url(../images/bg.jpg) no-repeat center center / cover;
  opacity: .024;
}

.box-wrapper #--260715SpickContents {
  position: relative;
}

/* ---------------------------- */
/* MV
/* ---------------------------- */

.box-wrapper #--260715SpickMv {
  position: relative;
}

.box-wrapper #--260715SpickMv .-bg {
  position: relative;
}

.box-wrapper #--260715SpickMv .-bg img {
  width: 100%;
}

.box-wrapper #--260715SpickMv > .-inner {
  width: 100%;
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  position: absolute;
  top: 0;
  left: 0;
}

.box-wrapper #--260715SpickMv .-logo {
  width: clamp(112px, 8.8888vw, 128px);
  position: absolute;
  top: clamp(16px, 2.7777vw, 40px);
  left: clamp(16px, 2.7777vw, 40px);
}

.box-wrapper #--260715SpickMv .-title {
  width: clamp(256px, 42.6666vw, 320px);
  padding-top: clamp(32px, 12.3076vw, 48px);
}

@media screen and (min-width: 750px) {

  .box-wrapper #--260715SpickMv .-title {
    width: clamp(288px, 25vw, 320px);
    padding-top: 0;
  }

}

/* ---------------------------- */
/* Lead
/* ---------------------------- */

.box-wrapper #--260715SpickLead {
  font-size: var(--fontSizeS);
  line-height: 2;
}

.box-wrapper #--260715SpickLead > .-inner {
  max-width: clamp(336px, 33.3333vw, 480px);
  padding: clamp(48px, 8.3333vw, 120px) 0;
}

.box-wrapper #--260715SpickLead .--260715SpickLeadText > p {
  text-align: center;
  margin-bottom: 0;
}

@media screen and (min-width: 750px) {

  .box-wrapper #--260715SpickLead .--260715SpickLeadText > p:nth-child(odd) {
    text-align: left;
  }

  .box-wrapper #--260715SpickLead .--260715SpickLeadText > p:nth-child(even) {
    text-align: right;
  }

}

/* ---------------------------- */
/* Image
/* ---------------------------- */

.box-wrapper .--260715SpickImg720 {
  width: 92%;
  max-width: 720px;
}

.box-wrapper .--260715SpickImg400 {
  width: 55%;
  max-width: 400px;
}

.box-wrapper .--260715SpickImg560 {
  width: 92%;
  max-width: 560px;
}

.box-wrapper .--260715SpickImg460 {
  width: 65%;
  max-width: 460px;
}

.box-wrapper .--260715SpickImg480 {
  width: 67%;
  max-width: 480px;
}

.box-wrapper .--260715SpickImg600 {
  width: 75%;
  max-width: 600px;
}

.box-wrapper .--260715SpickImg320 {
  width: 40%;
  max-width: 320px;
}

.box-wrapper .--260715SpickImg640 {
  width: 92%;
  max-width: 640px;
}

.box-wrapper .--260715SpickImg360 {
  width: 82%;
  max-width: 360px;
}

@media screen and (min-width: 750px) {

  .box-wrapper .--260715SpickImg720 {
    width: 100%;

  }

  .box-wrapper .--260715SpickImg560 {
    width: 100%;
  }

}

/* ---------------------------- */
/* Credit
/* ---------------------------- */

.box-wrapper .--260715SpickImgWrapper {
  display: flex;
  flex-direction: column;
  gap: clamp(12px, 1.1111vw, 16px);
}

.box-wrapper .--260715SpickImgWrapper.-alignRight {
  align-items: flex-end;
  text-align: right;
}

.box-wrapper .--260715SpickImgWrapper .--260715SpickCredits {
  font-size: var(--fontSizeS);
  line-height: 1.5;
}

.box-wrapper .--260715SpickImgWrapper.-alignLeft .--260715SpickCredits {
  padding-left: clamp(12px, 1.1111vw, 16px);
}

.box-wrapper .--260715SpickImgWrapper.-alignRight .--260715SpickCredits {
  padding-right: clamp(12px, 1.1111vw, 16px);
}

.box-wrapper .--260715SpickImgWrapper.-both .--260715SpickCredits {
  display: flex;
  flex-direction: column;
  gap: clamp(12px, 2.1333vw, 16px);
}

.box-wrapper .--260715SpickImgWrapper .--260715SpickCredits .itemCredit {
  display: flex;
  flex-direction: column;
}

.box-wrapper .--260715SpickImgWrapper.-both .--260715SpickCredits .itemCredit:nth-of-type(1) {
  padding-left: clamp(12px, 1.1111vw, 16px);
}

.box-wrapper .--260715SpickImgWrapper.-both .--260715SpickCredits .itemCredit:nth-of-type(2) {
  padding-right: clamp(12px, 1.1111vw, 16px);
  align-items: flex-end;
  text-align: right;
}

@media screen and (min-width: 750px) {

  .box-wrapper .--260715SpickImgWrapper.-both .--260715SpickCredits {
    flex-direction: row;
    justify-content: space-between;
    gap: 0;
  }

}

/* ---------------------------- */
/* Section 01
/* ---------------------------- */

.box-wrapper #--260715SpickSection01 > .-inner {
  max-width: 1000px;
  display: flex;
  flex-direction: column;
  gap: clamp(56px, 5.5555vw, 80px);
  padding: 0 0 clamp(48px, 11.1111vw, 160px);
}

.box-wrapper #--260715SpickImg01 {
  margin: 0 auto;
}

.box-wrapper #--260715SpickImg02 {
  margin: 0 auto;
}

.box-wrapper #--260715SpickImg03 {
  margin: 0 auto;
}

@media screen and (min-width: 750px) {

  .box-wrapper #--260715SpickImg02 {
    margin: 0 0 0 auto;
  }

}

/* ---------------------------- */
/* Section 02
/* ---------------------------- */

.box-wrapper #--260715SpickSection02 > .-inner {
  width: 100%;
  max-width: 1000px;
  display: flex;
  flex-direction: column;
  gap: clamp(40px, 6.4vw, 48px);
}

.box-wrapper #--260715SpickSection02 .--260715SpickImg460 {
  width: 100%;
}

.box-wrapper #--260715SpickSection02 .--260715SpickImgWrapper {
  width: 65%;
}

.box-wrapper #--260715SpickSection02 .--260715SpickImgWrapper.-alignRight {
  margin: 0 0 0 auto;
}

@media screen and (min-width: 750px) {

  .box-wrapper #--260715SpickSection02 > .-inner {
    justify-content: space-between;
    flex-direction: row;
  }

  .box-wrapper #--260715SpickSection02 .--260715SpickImgWrapper {
    width: 100%;
  }

  .box-wrapper #--260715SpickSection02 .--260715SpickImgWrapper.-alignRight {
    margin: clamp(160px, 23.6111vw, 340px) 0 0;
  }

}

/* ---------------------------- */
/* Section 03
/* ---------------------------- */

.box-wrapper #--260715SpickSection03 > .-inner {
  padding: clamp(120px, 11.1111vw, 160px) 0 clamp(128px, 13.8888vw, 200px);
}

.box-wrapper #--260715SpickSection03 #--260715SpickImg06 {
  margin: 0 auto;
}

/* ---------------------------- */
/* Section 04
/* ---------------------------- */

.box-wrapper #--260715SpickSection04 > .-inner {
  width: 100%;
  max-width: 1000px;
  display: flex;
  flex-direction: column;
}

.box-wrapper #--260715SpickSection04 #--260715SpickImg07 {
  width: 54%;
}

.box-wrapper #--260715SpickSection04 #--260715SpickImg08 {
  width: 75%;
  margin: 0 0 0 auto;

}

@media screen and (min-width: 750px) {

  .box-wrapper #--260715SpickSection04 > .-inner {
    flex-direction: row;
  }

  .box-wrapper #--260715SpickSection04 #--260715SpickImg07 {
    width: 40%;
    flex-shrink: 0;
  }

  .box-wrapper #--260715SpickSection04 #--260715SpickImg08 {
    width: 60%;
    flex-shrink: 0;
    margin: clamp(120px, 16.6666vw, 240px) 0 0;
  }

}

/* ---------------------------- */
/* Section 05
/* ---------------------------- */

.box-wrapper #--260715SpickSection05 > .-inner {
  width: 100%;
  max-width: 720px;
  padding: clamp(120px, 11.1111vw, 160px) 0 clamp(80px, 8.8888vw, 128px);
}

.box-wrapper #--260715SpickImg09 {
  width: 100%;
}

@media screen and (min-width: 750px) {

}

/* ---------------------------- */
/* Section 06
/* ---------------------------- */

.box-wrapper #--260715SpickSection06 > .-inner {
  width: 100%;
  max-width: 1000px;
  display: flex;
  justify-content: space-between;
}

.box-wrapper #--260715SpickSection06 #--260715SpickImg10 {
  width: 60%;
}

.box-wrapper #--260715SpickSection06 #--260715SpickImg11 {
  margin-top: clamp(176px, 40.5333vw, 304px);
}

@media screen and (min-width: 750px) {

  .box-wrapper #--260715SpickSection06 #--260715SpickImg10 {
    width: 67%;
  }

  .box-wrapper #--260715SpickSection06 #--260715SpickImg11 {
    margin-top: clamp(272px, 21.1111vw, 304px);
  }

}

/* ---------------------------- */
/* Section 07
/* ---------------------------- */

.box-wrapper #--260715SpickSection07 > .-inner {
  width: 92%;
  max-width: 640px;
  padding: clamp(64px, 9.4444vw, 136px) 0 clamp(128px, 18.3333vw, 264px);
}

.box-wrapper #--260715SpickSection07 #--260715SpickImg12 {
  width: 100%;
}

/* ---------------------------- */
/* Section 08
/* ---------------------------- */

.box-wrapper #--260715SpickSection08 > .-inner {
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: clamp(64px, 11.1111vw, 160px);
  padding-bottom:  clamp(64px, 10.5555vw, 152px);
}

.box-wrapper #--260715SpickImg13 {
  width: 100%;
  max-width: initial;
}

.box-wrapper #--260715SpickImg14 {
  margin: 0 0 0 auto;
}

@media screen and (min-width: 750px) {

  .box-wrapper #--260715SpickSection08 > .-inner {
    width: 86%;
  }

  .box-wrapper #--260715SpickImg13 {
    max-width: 720px;
  }

  .box-wrapper #--260715SpickImg14 {
    margin: 0 auto;
  }

}

/* ---------------------------- */
/* Section 09
/* ---------------------------- */

.box-wrapper #--260715SpickSection09 > .-inner {
  width: 100%;
  max-width: 1000px;
  display: flex;
  flex-direction: column;
  gap: clamp(48px, 5vw, 72px);
}

.box-wrapper #--260715SpickSection09 .--260715SpickImgWrapper {
  flex-shrink: 0;
  width: 65%;
  max-width: 560px;
}

.box-wrapper #--260715SpickSection09 .--260715SpickImg560 {
  width: 100%;
}

.box-wrapper #--260715SpickSection09 .--260715SpickImgWrapper.-alignRight {
  margin: 0 0 0 auto;
}

/* ---------------------------- */
/* Section 10
/* ---------------------------- */

.box-wrapper #--260715SpickSection10 > .-inner {
  width: 92%;
  max-width: 1000px;
  padding: clamp(80px, 11.1111vw, 160px) 0 clamp(72px, 13.8888vw, 120px);
}

.box-wrapper #--260715SpickSection10 #--260715SpickImg17 {
  width: 100%;
  margin: 0 auto;
}

/* ---------------------------- */
/* Footer
/* ---------------------------- */

.box-wrapper #--260715SpickFooter > .-inner {
  max-width: 1000px;
}

.box-wrapper #--260715SpickBtn a {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  font-size: var(--fontSizeL);
  line-height: 40px;
  height: 40px;
  width: 100%;
  max-width: 234px;
  background: var(--black);
  color: var(--white);
  text-decoration: none;
  margin: 0 auto;
}

.box-wrapper #--260715SpickStaff {
  padding: clamp(48px, 3.8888vw, 56px) 0 clamp(56px, 4.4444vw, 64px);
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: clamp(8px, .8333vw, 12px);
}

.box-wrapper #--260715SpickStaff .--260715SpickStaffItem {
  display: flex;
  align-items: baseline;
  font-size: var(--fontSizeS);
  line-height: 1;
}

.box-wrapper #--260715SpickLinks {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: clamp(24px, 2.2222vw, 32px);
}

.box-wrapper #--260715SpickLinks .--260715SpickLinksHeader {
  width: 140px;
}

.box-wrapper #--260715SpickLinks .--260715SpickLinksBody ul {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: clamp(8px, .8333vw, 12px);
  list-style-type: none;
}

.box-wrapper #--260715SpickLinks .--260715SpickLink {
  font-size: var(--fontSizeM);
  line-height: 1;
}

.box-wrapper #--260715SpickCopyright {
  display: flex;
  justify-content: center;
  padding: clamp(48px, 7.2222vw, 104px) 0 clamp(16px, 1.6666vw, 24px);
}

.box-wrapper #--260715SpickCopyright small {
  font-size: var(--fontSizeS);
  line-height: 1.5;
}

@media screen and (min-width: 750px) {

  .box-wrapper #--260715SpickBtn a {
    line-height: 48px;
    height: 48px;
    max-width: 330px;
  }

}
